rematch - Bug #600
Feature # 467 (Open): [Admin] [Search] Test

[Admin] [Search] Search theo load_unload tra sai két qua, publish tra vé hién thi thiéu thong tin

12/04/2024 10:30 AM - Nguyén Tra

Status: Resolved Start date: 11/04/2024
Priority: High Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://admin.rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search
2. Tim theo load_unload

0 Két qua hién tai:
Search theo load_unload tra sai két qua, publish tra vé hi€n thi thi€u théng tin

0 Két qua mong mudn:
Search theo load_unload tra dung két qua, publish tra vé hién thj di théng tin

History

#1 - 12/04/2024 10:30 AM - Nguyén Tra
- File 173.jpg added

#2 - 12/04/2024 10:41 AM - Duy Nguyen

e thdy no trd vé ding ma c, ¢ check lai gilip e a

#3 - 12/04/2024 10:41 AM - Duy Nguyen
Duy Nguyen wrote:

e thdy no trd vé ding ma c, ¢ check lai gip e a

https://img001.prntscr.com/file/img001/YCstgai_R-O1XoDvcoMvbg.png

#4 - 12/04/2024 10:42 AM - Duy Nguyen
- Status changed from Open to Feedback
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/04/2024 10:46 AM - Nguyén Tra
- Status changed from Feedback to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 12/04/2024 10:53 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#7 - 12/04/2024 10:57 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#8 - 12/04/2024 10:57 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
http://admin.rematch.dt-solution.com/search
https://img001.prntscr.com/file/img001/YCstqai_R-O1XoDvcoMvbg.png

#9 - 12/05/2024 02:00 AM - Nguyén Tra
- File 9.mp4 added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
Search theo load_unload tra sai két qua, publish tra vé hién thj thi€u théng tin

0 Két qua mong muén:
Search theo load_unload trd ding két qua, publish tra vé hién thj dd théng tin

#10 - 12/05/2024 03:23 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/05/2024 05:33 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#12 - 12/05/2024 05:33 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/05/2024 07:02 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

173.jpg 262 KB 12/04/2024 Nguyén Tra

9.mp4 1.86 MB 12/05/2024 Nguyén Tra
